node-css-select 2.1.0+dfsg-2 source package in Ubuntu

Changelog

node-css-select (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Require node-domutils ≥ 2.1.0 and enable all tests (see
    https://github.com/fb55/css-select/issues/157)
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <email address hidden>  Fri, 15 May 2020 08:43:48 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2020-05-15
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-05-15 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-css-select_2.1.0+dfsg-2.dsc 2.2 KiB 5fc95dea5969fc403a7ad7c5acac065e53cc6b46ababaf6d49f8266d27c3c869
node-css-select_2.1.0+dfsg.orig.tar.xz 61.2 KiB 158135fd322c742c5bec0fde6bdc0b5ba2275bd9c70489be6d4026e1bdcd3301
node-css-select_2.1.0+dfsg-2.debian.tar.xz 3.4 KiB 1c299b0524f57235a9585284504a197179b21e8ca7bdb9128ad54264954e8b24

Available diffs

No changes file available.

Binary packages built by this source

node-css-select: CSS selector compiler/engine

 Node.js module that turns CSS selectors into functions that test
 if DOM elements match them. Provides an efficient and complete
 implementation of CSS3 and a partial implementation of jQuery/Sizzle
 extensions.
 .
 Node.js is an event-based server-side JavaScript engine.